librrdtool-devel-1.5.5-2-omv2015.0.i586.rpm


Advertisement

Description

librrdtool-devel - Development libraries and headers for librrd4

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename librrdtool-devel-1.5.5-2-omv2015.0.i586.rpm
Package name librrdtool-devel
Package version 1.5.5
Package release 2-omv2015.0
Package architecture i586
Package type rpm
Category Development/Other
Homepage http://oss.oetiker.ch/rrdtool/
License GPLv2+
Maintainer -
Download size 37.30 KB
Installed size 107.01 KB
RRD is the Acronym for Round Robin Database. RRD is a system to store and
display time-series data (i.e. network bandwidth, machine-room temperature,
server load average).
This package provides development libraries and headers for librrd4.

Alternatives

Package Version Architecture Repository
librrdtool-devel - - -

Requires

Name Value
devel(libcairo) -
devel(libdbi) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libpango-1.0) -
devel(libpangocairo-1.0) -
devel(libpng16) -
devel(libxml2) -
librrd4 >= 1.5.5-2
librrd_th4 >= 1.5.5-2

Provides

Name Value
devel(librrd) -
devel(librrd_th) -
librrdtool-devel == 1.5.5-2:2015.0
pkgconfig(librrd) == 1.5.5
rrdtool-devel == 1.5.5-2

Conflicts

Name Value
librrdtool4 < 1.4.8-7

Obsoletes

Name Value
librrdtool-devel < 1.4.8-7

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package librrdtool-devel-1.5.5-2-omv2015.0.i586.rpm
Source Package rrdtool-1.5.5-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librrdtool-devel rpm package:
    # urpmi librrdtool-devel

Files

Path
/usr/include/rrd.h
/usr/include/rrd_client.h
/usr/include/rrd_config.h
/usr/include/rrd_config_bottom.h
/usr/include/rrd_create.h
/usr/include/rrd_format.h
/usr/include/rrd_getopt.h
/usr/include/rrd_graph.h
/usr/include/rrd_hw.h
/usr/include/rrd_hw_math.h
/usr/include/rrd_hw_update.h
/usr/include/rrd_i18n.h
/usr/include/rrd_is_thread_safe.h
/usr/include/rrd_modify.h
/usr/include/rrd_parsetime.h
/usr/include/rrd_rados.h
/usr/include/rrd_restore.h
/usr/include/rrd_rpncalc.h
/usr/include/rrd_snprintf.h
/usr/include/rrd_strtod.h
/usr/include/rrd_tool.h
/usr/include/rrd_update.h
/usr/include/rrd_xport.h
/usr/lib/librrd.so
/usr/lib/librrd_th.so
/usr/lib/pkgconfig/librrd.pc
/usr/share/man/man3/librrd.3.xz

See Also

Package Description
librsvg-2.40.12-2-omv2015.0.i586.rpm Raph's SVG library
librsvg-2.40.16-1-omv2015.0.i586.rpm Raph's SVG library
librsvg-gir2.0-2.40.12-2-omv2015.0.i586.rpm GObject Introspection interface description for librsvg
librsvg-gir2.0-2.40.16-1-omv2015.0.i586.rpm GObject Introspection interface description for librsvg
librsvg2-devel-2.40.12-2-omv2015.0.i586.rpm Libraries and include files for developing with librsvg
librsvg2-devel-2.40.16-1-omv2015.0.i586.rpm Libraries and include files for developing with librsvg
librsvg2_2-2.40.12-2-omv2015.0.i586.rpm Raph's SVG library
librsvg2_2-2.40.16-1-omv2015.0.i586.rpm Raph's SVG library
librtmp-devel-2.4-0.git20160226.4-omv2015.0.i586.rpm Development files for librtmp
librtmp1-2.4-0.git20160226.4-omv2015.0.i586.rpm Shared library: librtmp
libruby-devel-2.2.4-5-omv2015.0.i586.rpm Development file for the powerful language Ruby
libruby2.2-2.2.4-5-omv2015.0.i586.rpm Libraries necessary to run Ruby
libsablotron-devel-1.0.3-21-omv2015.0.i586.rpm The development libraries and header files for Sablotron
libsablotron0-1.0.3-21-omv2015.0.i586.rpm Main library for sablotron
libsam4-1.2.8-13-omv2015.0.i586.rpm The Corosync Cluster Engine Libraries
Advertisement
Advertisement